/* This file is for your main application css. */

@import "./phoenix.css";

button {
    padding: 0 1rem;
}

.button-small {
    height: 3rem;
    line-height: 3rem;
}

.button-danger {
    background-color: red;
    border-color: #ccc;
}

ul > li {
    list-style: none
}

.phx-logo {
    flex-basis: 3rem;
    margin: 1rem;
}

.stamp {
    margin-bottom: 0.3rem;
    padding: 0.2rem 0.5rem;
    border-radius: 0.3rem;
    color: white;
    background-color: grey;
    display: inline-block;
}

.stamp a {
    color: white
}

.stamp-article {
    background-color: darkblue
}

.stamp-episode {
    background-color: darkred
}

.stamp-resource {
    background-color: darkgoldenrod
}
